/* STYLING FOR SMALL SCREEN */

body {
    /* background-color: black; */
    /* background-image: url("../images/tex01.png") , url("../images/texfront.png");
    background-size: 20vw;
    background-attachment: fixed; */
    /* align-items: center; */
    width: 100%;
    /* height: 100vh; */
    /* overflow: scroll; */
    overflow-x: hidden;
    /* justify-content: center; */
    background-color: #000000;
}

#bgfull {
    width: 100%;
    height: 100%; /* Adjusted to match the page height */
    z-index: -1;
    position: fixed; /* Changed to fixed to cover entire viewport */
    top: 0; /* Position at the top of the viewport */
    left: 0; /* Position at the left of the viewport */
    background-repeat: repeat;
}

#bgfront {
    width: 100%;
    height: 100%; /* Adjusted to match the page height */
    background-image: url("/images/texfront.png");
    background-size: 30vw; /* Adjust this as needed */
    background-repeat: repeat;
    position: fixed; /* Changed to fixed to cover entire viewport */
    top: 0; /* Position at the top of the viewport */
    left: 0; /* Position at the left of the viewport */
    z-index: 10;
}
#bgmid {
    width: 100vw;
    height: .3vw;
    background-color: blue;
    /* background-repeat: repeat; */
    position: fixed;
    box-shadow: 0 -100px 150px 50px rgba(0, 64, 255, 0.5) ;
    animation: glowDown 7s linear infinite;
    z-index: 5;
}

@keyframes glowDown {
    0% {transform: translateY(-100%);}
    100% {transform: translateY(120vh);}
}

#bgback {
    width: 100%;
    height: 100%; /* Adjusted to match the page height */
    background-image: url("/images/tex01.png"); /*url("../images/qwerty.jpg")*/;
    background-size: 30vw; /* Adjust this as needed */
    background-repeat: repeat;
    position: fixed; /* Changed to fixed to cover entire viewport */
    top: 0; /* Position at the top of the viewport */
    left: 0; /* Position at the left of the viewport */
}

header {
    width: 100vw;
    height: 90px;
    background-color: royalblue;
    background-image: url("/images/honeycomb-metal\ copy.jpg");
    background-size: 400px ;
    background-repeat: repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 20000;
    box-shadow: 0px 0px 80px 40px black, inset 0px 0px 50px 30px black;
    }

#nav2, #navtop {
    /* width: 100%; */
    /* margin: 0 auto; */
    display: none;
    }


/* main {
    align-items: center;
    padding-top: 35px;
    padding-bottom: 20px;
} */
#logo {
    width: 60px;
    display: block;
    /* height: 60px; */
    /* border-radius: 50%; */
    /* background-color: white; */
    align-items: center;
    margin: 0 auto;
    padding-top: 10px;
    }

#logo2 {
    width: 100%;
    max-width: 80px;
    display: none;
    padding: 5px;
    /* background-color: red; */
    }


/* PAGE VISIBILITY
#########################################################################################     */

/* .PageVis {
    display: flex;
    border-width: 3px;
    border-color: red;
    border-style: solid;
    background-color: rgba(255, 191, 0, 0.413);

  }  */


.pageVisNone {
    display: none;
    opacity: 0;
    max-height: 0px;
    transition: .3s;
 
  } 

#pageContact {
    /* display: none; */
    flex-direction: column;
    opacity: 1;
    transition: opacity .3s, display .3s;
    /* opacity: .8; */
}

#pageAbout {
    /* display: flex; */
    flex-direction: column;
    /* flex-wrap: wrap; */
    /* align-items: flex-start; */
    gap: 10px;
    margin: 0 auto;
    width: 100vw;
    max-width: 1300px;
    opacity: 1;
    transition: opacity .3s, display .3s;
    /* height: 100%; */
}

#pageGallery {
    max-width: 1300px;
    /* background-image: linear-gradient(to bottom,rgba(92, 92, 92, 0.29), rgba(255, 255, 255, 0)); */
    /* height: 500px; */
    margin: 0 auto;
    margin-top: 80px;
    opacity: 1;
    transition: opacity .3s, display .3s;
}

.gallery01, .gallery02, .gallery03 {
    background-image: linear-gradient(to bottom,rgba(92, 92, 92, 0.29), rgba(255, 255, 255, 0));
    padding-bottom: 60px;
    min-height: 250px;
}



/* FONTS
######################################################################################### */

.text01 {
    color: white;
    font-family: "Roboto";
    font-size: 1em;
    text-align: justify;
}

.sectionTitle {
    width: 100%;
    /* height: 5vw; */
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 2em;
    /* margin: 20px auto; */
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 20px 0;
}

.sectionSpacer {
    height: 50px;
}

.articleTitle {
    width: 100%;
    font-family: "Montserrat";
    font-size: 1.5em;
    color: white;
    text-align: center;
    padding: 10px 0;
    /* margin: 0 auto; */

}

.textMargin {
    width: 83%;
    margin: 0 auto;
}

.articleTitleIcon {
    width: 100%;
    font-family: "Montserrat";
    font-size: .9em;
    color: white;
    text-align: center;
    padding: 10px 0;
    white-space: nowrap;
    /* margin: 0 auto; */
    transition: all .2s ease-in-out;


}

.articleTextMedium {
    width: 100%;
    font-family: "Montserrat";
    font-size: 1em;
    color: white;
    text-align: center;
    line-height: 1.3em;
    font-weight: lighter;
    padding-top: 10px;


}

.articleText {
    width: 100%;
    font-family: "Montserrat";
    font-size: .8em;
    color: white;
    text-align: center;
    line-height: 1.3em;
    font-weight: lighter;
    padding: 10px 0;


}

.articleTextHidden {
    display: none;
    width: 100%;
    font-family: "Montserrat";
    font-size: .8em;
    color: white;
    text-align: center;
    line-height: 1.3em;
    font-weight: lighter;
    padding: 10px 0;


}

.galleryTitle {
    position: absolute;
    transition: .3s ease;
}

.galleryTitleDef {
    position: absolute;
    bottom: 1%;
    transform: translateY(-5%);
    opacity: 0;
    transition: .8s ease;
}

.galleryTitleHover {
    position: absolute;
    bottom: 0;
    /* transform: translateY(-5%); */
    opacity: 1;
    transition: .8s ease;
    background-color: rgba(0, 0, 0, 0.6);
    /* box-shadow: 0 0 20px 20px black; */
}




/* ABOUT PAGE
################################################################################################## */

#aboutBanner {
    display: flex;
    flex-wrap: wrap;
    flex-grow: 2;
    gap: 20px;
    width: 90%;
    margin: 0 auto;
    margin-top: 90px;
    justify-content: space-between;
    /* background-color: rgba(0, 255, 255, 0.126); */
    /* padding: 20px; */
    /* height: 20vh; */
    /* margin-top: 20vw; */
}

#aboutHero {
    display: flex;
    object-fit: contain;
    align-self: center;
    flex: 0 0 auto;
    width: 35%;
    min-width: 200px;
    min-height: 200px;
    /* height: 300px; */
    margin: 0 auto;
    opacity: .5;
    /* margin-left: 0; */
    /* margin-top: 20vh; */
    /* padding-top: 200px; */
    /* background-color: rgba(255, 255, 255, 0.151); */
}

#testHero {
    display: flex;
    width: 100%;
    object-fit: contain;
    /* height: auto; */
}

#aboutWhyHire {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    /* gap: 10px; */
    /* margin-right: 0; */
    width: 50%;
    min-width: 200px;
    /* height: 300px; */
    /* border-style: solid;
    border-color: white;
    border-width: 1px; */
    padding: 10px;
    /* background-color: red; */
    background-image: linear-gradient(to bottom,rgba(92, 92, 92, 0.29), rgba(255, 255, 255, 0));
}

#aboutServices {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    /* align-self: center; */
    gap: 15px;
    width: 90%;
    /* height: 400px; */
    /* background-color: rgba(255, 255, 0, 0.228); */
    margin: 20px auto;
    /* padding-top: 20px; */
    /* border-style: solid;
    border-color: white;
    border-width: 1px; */
    background-image: linear-gradient(to bottom,rgba(92, 92, 92, 0.29), rgba(255, 255, 255, 0));
}

.aboutServicesArticle {
    /* background-color: #ffffff53; */
    width: 22%;
    min-width: 220px;
    /* flex-grow: 1; */
    /* height: 300px; */
    margin: 0 auto;
    transition: all .2s ease-in-out;
}

.aboutServicesArticle:hover {
    transform: scale(1.2);
    border-color: white;
    border-style: solid;
    border-width: 1px;
    
}

.articleCell {
    display: flex;
    flex-direction: column;
    justify-content:space-around;
    /* padding: 10px; */
}

.articleCellIcon {
    display: flex;
    flex-direction: column;
    justify-content:space-around;
    padding: 10px;
    
}

/* .articleCellIcon:hover {
    transform: scale(1.5);
} */

.servicesImage {
    width: 100%;
    min-width: 80%;
}



#aboutSoftware {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    /* align-self: center; */
    gap: 5px;
    width: 90%;
    /* height: 400px; */
    /* background-color: rgba(255, 255, 0, 0.228); */
    margin: 20px auto;
    /* padding-top: 20px; */
    /* border-style: solid;
    border-color: white;
    border-width: 1px; */
    background-image: linear-gradient(to bottom,rgba(92, 92, 92, 0.29), rgba(255, 255, 255, 0));

}

#contactSocial {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    /* align-self: center; */
    gap: 5px;
    width: 90%;
    max-width: 1300px;
    /* height: 400px; */
    /* background-color: rgba(255, 255, 0, 0.228); */
    margin: 20px auto;
    /* padding-top: 20px; */
    /* border-style: solid;
    border-color: white;
    border-width: 1px; */
    background-image: linear-gradient(to bottom,rgba(92, 92, 92, 0.29), rgba(255, 255, 255, 0));

}

.aboutSoftwareArticle {
    /* background-color: #ffffff53; */
    width: 10%;
    min-width: 100px;
    /* flex-grow: 1; */
    /* height: 300px; */
    /* margin: 0 auto; */
    /* background-image: linear-gradient(to bottom,rgba(92, 92, 92, 0.29), rgba(255, 255, 255, 0)); */


}

.softwareImage {
    width: 100%;
    min-width: 20%;
    height: auto;
    aspect-ratio: 1/1;
    transition: all .2s ease-in-out;
}
.softwareImage:hover {
    transform: scale(1.2);
    translate: 0px 20px;
}

.iconImage {
    width: 100%;
    min-width: 20%;
    height: auto;
    aspect-ratio: 1/1;
    transition: all .2s ease-in-out;
}
.iconImage:hover {
    transform: scale(1.2);
    translate: 0px 20px;
}



/* CONTACT PAGE */
/* ############################################################################################## */
#herocontainer {
        width: 100vw;
        align-items: center;
        margin: 0 auto;
        /* display: block; */
        overflow: hidden;
        /* object-fit: cover; */
        
    }
#hero {
    width: 25vw;
    max-width: 200px;
    /* min-width: 350px; */
    /* overflow: hidden; */
    object-fit: cover;
    display: none;

}

/* testoverlay */
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black */
    backdrop-filter: blur(5px); /* Add blur effect */
    z-index: 9999;
    display: none; /* Initially hidden */
  
}


/* dialog box */
#confirmation {
    display: none;
    width: 300px;
    border-style: solid;
    background-color: rgb(255, 255, 255);
    border-color: rgb(0, 0, 0);
    border-width: 5px;
    padding: 5px 20px 20px;
    font-family: "Montserrat";
    font-size: 1.5em;
    text-align: center;
    color: #a7a7a7;
    box-shadow: 0px 0px 50px 25px rgb(255, 255, 255);

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;

}


/* confirmation box animation */
.fadeBox {
    opacity: 0;
    transition: opacity 0.5s ease;
  }

#confirmationText {
    padding: 20px;
}


/* button style */
.fieldbutton {
    background-color: rgb(240, 240, 240);
    width: auto;
    min-width: 120px;
    height: 30px;
    padding: 0px 10px;
    border-radius: 5px;
    border-style: solid;
    border-color: rgb(0, 0, 0);
    justify-content: center;
    
}

.fieldbutton:hover {
    background-color: rgb(0, 0, 0);
    border-color: white;
    font-weight: bold;
    color: #a7a7a7;
    width: 75px;
}

#submitBtnDiv {
    padding-top: 20px;
}

h1 {
    /* width: 100vw; */
    font-size: 2em;
    font-family: "Montserrat";
    /* font-family: "roboto";
    font-style: "bold"; */
    color: white;
    /* display: inline-block; */
    text-align: center;
    padding: 20px;
    padding-top: 35px;
    margin: 0 auto;
}

.content {
    width: 90vw;
    min-width: 230px;
    display: flex;
    align-items: flex-start;
    margin: 0 auto;
    /* margin-bottom: 300px; */
}    
.labelfonts {
    width: 100%;
    min-width: 200px;
    max-width: 350px;
    display: block;
    border-width: 5px;
    border-style: solid;
    border-color: rgb(90, 90, 90);
    /* padding: 5px;  */
    margin: 0 auto;
}


/* GALLERY PAGE  */
/* ################################################## */

/* .sc-container {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 400px;
}
.sc-image-wrapper {
    margin: 0 10px; 
    max-height: 300px;

}
.sc-image-wrapper img {
    height: auto;
    max-height: 300px;
} */


.sc-container {
    display: flex;
    justify-content: space-evenly;
    align-items: center; /* Center items vertically within the container */
    max-width: 100%; /* Ensure container doesn't exceed viewport width */
    padding-top: 10px;
    padding-bottom: 15px;
}

.sc-image-wrapper {
    max-width: 50%; /* Each image takes up 50% of the container width */
    text-align: center; /* Center the image horizontally within its wrapper */
}

.sc-image-wrapper img {
    max-width: 60%;
    height: auto;
    max-height: 100%;
}


.grid-container {
    display: grid;
    grid-template-columns: 1fr; 
    /* grid-template-rows: repeat(5, 250px);  */
    /* grid-auto-flow: row; */
    gap: 10px; 
    width: 100vw; 
    max-width: 100vw;
    margin: 0 auto; 
    /* transition: all 3s ease; */
}

.grid-item {
    background-color: #000000;
    /* border: 1px solid #ff0000; */
    height: 250px;
    transition: 3s ease;
}

.grid-item-def {
    overflow: hidden;
    filter: grayscale(100%);
    /* max-height: 250px; */
    transition: .3s ease;
    border-style: solid;
    /* border-width: 2px;
    border-color: blue; */
    object-fit: cover;
    
}

.playing {
    filter: none !important; /* Remove the grayscale filter */
}

.grid-item-hover {
    scale: 105%;
    z-index: 100;
    overflow: none;
    height: auto;
    transition: .5s ease;
    box-shadow: 0px 0px 20px 5px blue;

    /* border-style: solid;
    border-width: 2px;
    border-color: white; */

}

.galleryImg {
    display: flex;
    align-content: center;
    justify-content: center;
    width: 100%;
    max-height: 250px;
    object-fit: cover;


}

/* .galleryImgHover {
    display: flex;
    width: 100%;
    overflow: visible;
    transition: .3s ease;
    box-shadow: inset 0px 0px 50px 50px rgb(255, 0, 0);
} */






#blank02 {
    width: 100vw;
    height: 30px;
}

footer {
    display: flex;
    justify-content: space-between;
    background-color: rgb(39, 39, 39);
    position: fixed;
    bottom: 0;
    width: 100%;
    align-items: center;
    background-image: url("../images/honeycomb-metal\ copy.jpg");
    background-size: 400px ;
    background-repeat: repeat;
    box-shadow: 0px 0px 40px 20px black, inset 0px 0px 20px 10px black;


    /* justify-items: flex-end; */
    /* padding-top: 20px; */
    /* height: 90px; */
}

.spacer {
    flex-grow: 1;

}

.footertext {
    color: rgb(132, 132, 132);
    /* padding: 20px;
    width: 100vw;  */
    text-align: justify;

    
        font-family: "roboto";
        font-size: .8em;
        padding: 10px 20px 20px;
        /* padding-top: 200px; */
        margin-top: 10px;
      
}

#copyright {
    text-align: right;
}

.btn {
    display: none;
}
    


/* burgermenu */
#burger {
    height: 50px;
    width: 50px;
    color: white;
    /* padding-left: 10px;
    padding-right: 10px; */
    position: absolute;
    font-family: Montserrat;
    text-decoration: underline;
    right: 3%;
    top: 15px;
    text-align: center;
    align-items: center;
    font-size: 40px;
    border: 2px;
    border-style: solid;
    border-radius: 10%;
}

#burger:hover {
    background-color: white;
}

.bdropdown-content {
    display: none;
    position: absolute;
    right: 10px;
    top: 60px;
    background-color: #e1e1e1;
    min-width: 160px;
    /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
    /* z-index: 1; */
    z-index: 8000;
  }
  
  .bdropdown-content a {
    color: rgb(0, 0, 0);
    padding: 20px 30px 20px 30px;
    font-family: "roboto";
    font-size: 2em;
    font-weight: bolder;
    text-decoration: none;
    display: block;
    text-align: right;
    
  }
  
  .bdropdown-content a:hover {
    background-color: #fff;
  }
  
  .bdropdown:hover .bdropdown-content {
    display: block;
  }

  .legendclass {
    font-family: "Montserrat";
    padding-top: 15px;
  }

  .fieldclass {
    color: rgb(182, 182, 182);
    text-align: left;
    font-size: 1em;
    font-family: "roboto";
    font-weight: bold;
    padding: 10px;
    border-top: 1px;
    padding: 20px;
    margin: 10 auto;
    display: block;
    text-align: center;
    /* flex-direction: column; */
    color: rgb(146, 146, 146);
    /* margin-bottom: 200px; */
  }

  form {
    background-color: rgba(255, 255, 255, 0.1);
    display: flex;
  }

 .formitem {
    display: block;
    margin: 0 auto;
    padding: 10px 10px;
    text-align: left;
    font-size: .7em;
    font-family: "roboto";
    border-style: solid ;
    border-color: rgb(0, 0, 0);
    width: 75%;
    max-width: 400px;
    min-width: 150px;
    /* margin-bottom: 20px; */
 }

.formStatus {
    padding-bottom: 15px;
}

 .formStatus small {
    visibility: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  
  .formStatus.error small {
    visibility: visible;
    position: absolute;
    text-align: left;
    font-size: .5em;

  }

  small {
    display: flex;
    width: 75%;
    color: red;
    font-size: .7em;
    padding: 5px 10% 15px;
    text-align: left;
  }

  .formlabel {
    font-family: "roboto";
    font-size: .8em;
    /* padding: 20px; */
    /* padding-top: 200px; */
    margin-top: 10px;
    padding: 10px;
  }

  .blankd {
    font-family: "roboto";
    font-size: .7em;
    padding: 5px 0px 10px;
    display: none;
  }

  .fieldErrorOn {
    display: block;
  }

  .fieldErrorOff {
    display: none;
  }

  #textfield {
    width: 75%;
    max-width: 400px;
    border-style: solid ;
    border-color: black;
    border-width: 2px;
  }

  .fieldclass2 {
    padding: 10px;
    font-family: "roboto";
    font-size: .8em;
    /* margin: 10 auto; */
    display: block;
    /* text-align: center; */
    /* flex-direction: column; */
    color: rgb(146, 146, 146);
  }

  .fieldbutton
   {margin: 0 auto;}

   /* #backToTopButton {
    width: auto;
    display: block;
   } */




   /* ###########################################################################
   PDF */

   .flip-container {
    perspective: 1000px;
    position: relative;
    width: auto;
    height: 800px;
    /* height: auto; */
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  .flipper {
    width: 90%;
    height: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    position: relative;
    margin: 0 auto;
  }
  
  .front,
  .back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
  }
  
  .front {
    background-color: #fff;
  }
  
  .back {
    background-color: #e1e1e1;
    transform: rotateY(180deg);
  }

.pdfContainer.bw-filter {
    filter: grayscale(100%);
  }

  /* .pdfViewerContainer {
    display: inline-block;
    margin: 10px;
}

.pdfViewer {
    display: block;
    text-decoration: none;
    color: inherit;
    border: 2px solid #ccc;
    padding: 10px;
    transition: border-color 0.3s ease;
}

.pdfViewer:hover {
    border-color: #555;
} */





/* ##################################################################### */
/* breakpoint for larger screen */
@media only screen and (min-width:650px) {
header {
    
    /* top: 0; */
    width: 100%;
    position: fixed;
    display: flex;
    flex-direction: column;
    height: 120px;
    animation-name: expand;
    animation-duration: .5s;
    }

@keyframes expand {
    0%  {height: 90px;}
    100% {height: 120px;}
}


#navtop {
    display: flex;
    margin: 0 auto;
    gap: 20px;
    position: relative;
    animation-name: imageslide;
    animation-duration: .5s;
}

.menuitem {
    color: rgb(255, 255, 255);
    font-family: Montserrat;
    font-size: 1em;
    font-style: bold;
    font-weight: bold;
    text-decoration: none;
    /* background-color: red; */
}
.menuitem:hover {
    color: black;
    background-color: darkgray;
    cursor: pointer;
}

/* slidetest */

header {
    z-index: 9999;
}

#headercontainer {
    background-color: rgba(255, 68, 0, 0);
    opacity: 100;
    max-width: 1300px;

    /* background-image: url("../images/bg03.jpg"); */
    background-size: 100vw;
    width: 100%;
    height: 120px;
    display: block;
    align-items: center;
    /* justify-content: space-between; */

    /* width: 100px;
    height: 100px;
    background-color: red; */
    position: relative;
    animation-name: imageslide;
    animation-duration: .5s;
  }
  
  @keyframes imageslide {
    0%   {top:-120px;}
    100% {top:0px;}
  }




/* dropdown */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #a7a7a7;
    min-width: 160px;
  }
  
  .dropdown-content a {
    color: black;
    padding: 10px 10px;
    font-family: "roboto";
    font-weight: bolder;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
/*  */

#nav2 {
    width: 100vw;
    height: 40px;
    position: relative;
    top: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /* gap: 20px; */
    /* margin-right: 10px; */
    }
#logo{
    margin-left: 10px;
    display: none;
    align-items: center;
    }
#logo2 {
    /* margin-left: 10px; */
    width: 250px;
    display: flex;
    align-items: center;
    margin-left: 20px;
    }
#herocontainer {
    margin: 0 auto;
    /* width: 1300px;
    max-width: 100vw; */
    min-width: 650px;
    /* padding: 20px; */
    align-items: center;
}
#hero {
    display: block;
    max-width: 400px;
    margin: 0 auto;
    padding-top: 90px;
}
.menuitem {
    padding: 5px;
    margin: auto;
    display: flex;
    flex-direction: row;
}
#blank01 {
    width: 100vw;
    height: 30px;
}
.test {
    width: 650px;
    display: block;
}
.content {
    width: 100w;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    /* margin: 0 auto; */
}
.items {
    width: 500px;
    min-width: 18%;
    margin: 10px;
}

main {
    padding-top: 90px;
    padding-bottom: 0px;
    display: block;
}

.footertext {
    width: 70vw;
    display: flex;
    font-family: "roboto";
}

.btn {
    display: flex;
    align-items: flex-end;
    text-align: center;
    align-items: center;
    margin-right: 20px;
    width: 18vw; 
    height: 35px;
    margin: 0 auto;
    cursor: pointer;
    align-content: center;  
}

.btn:hover {
    background-color: black;
    color: white;
  }

#burger {
    display: none;
}

#backToTopButton {
    width: auto;
    max-width: 100px;
    margin-right: 10px;
    left: 0px;
    display: flex;
    /* position: fixed; */
    /* align-content: center; */
    align-items: center;
    /* justify-items: flex-end; */
    /* justify-content: flex-end; */
    }


.grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 10px; 
    width: 90%; 
    max-width: 1300px;
    margin: 0 auto; 
}

}